#main_form {
    text-align: center;
    position: relative;
    margin-top: 30px;
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 30px;
}

#main_form p {
    margin-top: 10px;
}

.form-group.branches {
    min-height: 293px;
}

select {
    padding: 7px 15px;
    background-color: #eee;
    border: 1px solid #eee;
    color: #000;
    text-decoration: none;
    font-size: 21px;
    font-family: 'FbSpoiler';
    /* border: 0; */
    border-radius: 50px;
    width: 240px;
    -webkit-appearance: none !important;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url(/wp-content/uploads/2017/06/dd-arrow.png);
    background-image: url(../../images/black-arrow.png);
    background-repeat: no-repeat;
    background-position: 6%;
    line-height: inherit!important;
    background-size: 10px;
    margin-top: 30px;
    margin-bottom: 00px;
    outline: none;
}
#branches{
    display:block;
    margin:0 auto;
    margin-top: 30px !important;
    margin-bottom: 00px;
}
#appointment_type{
    margin-top:20px;
    display:none;
}
#main_form fieldset {
    /* background: white; */
    border: 0 none;
    border-radius: 0px;
    /* box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4); */
    padding: 00px 30px;
    box-sizing: border-box;
    width: 80%;
    margin: 0 auto;
    position: relative;
    /* min-height: 40vh; */
}

.btn-primary {
    padding: 5px 20px;
    background-color: #bc162c;
    color: #fff;
    text-decoration: none;
    font-size: 21px;
    font-family: 'FbSpoiler';
    border: 0;
    border-radius: 50px;
    cursor: pointer;
    margin: 0px 5px;
    margin-top: 0;
    width: 140px;
}

#main_form fieldset:not(:first-of-type) {
    display: none;
}

#main_form input:focus,#main_form select:focus, #main_form textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #000;
    outline-width: 0;
    transition: All 0.5s ease-in;
    -webkit-transition: All 0.5s ease-in;
    -moz-transition: All 0.5s ease-in;
    -o-transition: All 0.5s ease-in;
    outline: none;
}

.m_head {
    /*main heading*/
    font-size: 40px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 10px;
    letter-spacing: 0;
    font-weight: normal;
    font-family: 'FbSpoiler';
    margin-top: 0;
}

.s_head {
    /*sub heading*/
    font-weight: normal;
    font-size: 27px;
    color: #000;
    margin-bottom: 10px;
    font-family: 'FbSpoiler';
    margin-top: 0;
}

.info.notes {
    font-weight: normal;
    font-size: 19px;
    color: #000;
    margin-bottom: 10px;
    font-family: 'FbSpoiler';
    margin-top: 10px;
}

.f3 .form-group {
    max-width: 265px;
    margin: 0 auto;
}

.form-group label {
    display: block;
    text-align: right;
    font-size: 21px;
    margin-bottom: 5px;
    padding-right: 5px;
}

input[type='text'], input[type='tel'], input[type='email'] {
    padding: 7px 15px;
    background-color: #eee;
    color: #000;
    text-decoration: none;
    font-size: 21px;
    font-family: 'FbSpoiler';
    border: 0;
    border-radius: 50px;
    margin-bottom: 5px;
    border: 1px solid transparent;
    outline: none;
}
textarea {
    padding: 7px 13px;
    background-color: #eee;
    color: #000;
    text-decoration: none;
    font-size: 21px;
    font-family: 'FbSpoiler';
    border: 0;
    border-radius: 50px;
    margin-bottom: 5px;
    border: 1px solid transparent;
    outline: none;
}

input[type='email'] {
    margin-bottom: 10px
}

input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

input[type='text']:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

input[type='text']::placeholder {
    color: #000;
}

input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

input[type='tel']:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

input[type='tel']::placeholder {
    color: #000;
}

input[type='email']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

input[type='email']:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

input[type='email']::placeholder {
    color: #000;
}

#p_bar {
    margin-bottom: 1em;
    overflow: hidden;
    counter-reset: step;
    padding: 0;
}

#p_bar li {
    list-style-type: none;
    color: #000;
    text-transform: uppercase;
    font-size: 25px;
    width: 33.33%;
    float: right;
    position: relative;
    /* letter-spacing: 1px; */
    font-family: 'FbSpoiler';
}

#p_bar li:before {
    content: counter(step);
    counter-increment: step;
    width: 28px;
    height: 28px;
    line-height: 26px;
    display: block;
    font-size: 21px;
    color: #000;
    background: #eee;
    border-radius: 25px;
    margin: 0 auto 10px auto;
}

#p_bar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #eee;
    position: absolute;
    right: -50%;
    top: 13px;
    z-index: -1;
}

#p_bar li:first-child:after {
    content: none;
}

#p_bar li.active:before, #p_bar li.active:after {
    background: #bc162c;
    color: white;
}

@media only screen and (max-width: 768px) {
    #main_form fieldset {
        width: 100%!important;
        padding: 0 5px;
    }

    #branch_time ul.active {
        padding: 0 5px !important;
    }

    #branch_time ul.active {
        top: 83px!important;
    }

    .f3 .m_head {
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 320px) 
{
    #p_bar li {
    list-style-type: none;
    color: #000;
    text-transform: uppercase;
    font-size: 21px !important;
    width: 33.33%;
    float: right;
    position: relative;
    /* letter-spacing: 1px; */
    font-family: 'FbSpoiler';
    }
}

.loaderimage {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: rgba(255,255,255,0.9);
}

.loaderimage img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 32px;
    height: 32px;
    margin: auto;
}
